实在无法同时为apache安装mod_ssl和mod_perl,有成功安装过的朋友吗

vcbear 2002-09-18 11:39:04
我下载了apache1.3.26,
mod_perl 1.27,
mod_ssl.2.80for apache1.3.26
以及openssl-0.9.6g
想安装一个支持mod_perl和mod_ssl的apache服务器。
但是问题是:make certificate/make install apache原代码,那么可以安装一个支持ssl的apache
如果我按照说明安装 openssl和为apache配置mod_ssl,并make/
如果我安装mod_perl,而不安装ssl,那么我可以得到一个只支持mod_perl的apache
如果我想两样都安装,那么,由于mod_ssl和mod_perl的配置都分别改写apache的make文件,要么是只能安装mod_perl,要么就是mod_ssl。我尝试了一天了,也没有成功把这两样都同时安装。烦恼呀
不知道有哪位大虾有成功配置安装的经验,请指点指点。
...全文
39 回复 打赏 收藏 举报
写回复
回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
相关推荐
发帖
脚本语言
加入

3.7w+

社区成员

JavaScript,VBScript,AngleScript,ActionScript,Shell,Perl,Ruby,Lua,Tcl,Scala,MaxScript 等脚本语言交流。
社区管理员
  • 脚本语言(Perl/Python)社区
  • ITBOB • 鲍勃
申请成为版主
帖子事件
创建了帖子
2002-09-18 11:39